<?php

namespace App\Http\Livewire\Calculate;

use Livewire\Component;

class EditCalculate extends Component
{
    public function render()
    {
        return view('livewire.calculate.edit-calculate');
    }
}
